<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d425a5d0503a65d8eef746ef7ae81a7">
  <dict>
    <!--2021-09-17 15:13:35.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
